body{
    margin:0px;
    padding:0px;
    font-family:'Maven Pro', sans-serif;
    color:#15315d;
}

.heading{
    font-weight: bold;
    font-size: 14px;
}

.nav-tabs{
    border:0px !important;
}

.nav-item a{
    color:#999;
    font-size:14px;
    border: 2px #fff solid !important;
    border-radius: 30px !important;
    

}
.nav-item a:hover{
    color:#15315d;
    border: 2px #fff solid !important;
    border-radius: 30px !important;

}


a.active{
    
    color:#15315d;
    font-weight: bold;
    border: 2px #15315d solid !important;
    border-radius: 30px !important;
}

.input{
    border:0px !important;
    border-bottom:1px #444 solid !important;
    font-family:'Maven Pro', sans-serif;
    color:#15315d;
    outline: none;
    font-size: 16px;
    padding:10px 0px;
    
}

.formBox{
    font-size:11px;
    font-weight: bold;;
    text-transform: uppercase;
}

.btn-primary{
    background:#b0de19;
    border:0px !important;
    font-family:'Poppins', sans-serif;
    font-weight: bold;
    color:#15315d;
    padding:10px 30px;
    border-radius: 5px;;
    font-size: 12px; 
}

.resultBox{
    padding:20px 0px;
    font-size: 16px;
    color:#15315d;
    font-weight: bold;
}

.resultBox span{
    font-size: 13px;
    font-weight: normal;
    color:#15315d
}
.table th{
    font-size: 14px !important;
    color:#15315d;
}

.table td{
    font-size: 14px !important;
    color:#15315d;
}

@media only screen and (max-width: 600px) {
    .nav-item a{
        font-size: 13px;
        padding:10px 7px;
    }
}